Uniface RIA Exception Error

Author: abidmd777@hotmail.com (Abid Iqbal)

Hi, I am facing an issue with Uniface 9.5 web. please find the details below. I have installed standalone machine with Uniface 9.5 along with Patch E121 on windows 7. When i try to execute DSP, it loads the DSP but with an exception error, "Uniface RIA protocol version mismatch (expected "1.01", received "9.5/2").Try a Refresh, or contact your application administrator." Please can someone help me with the above issue. Regards, Abid Iqbal

This page has no comments.